#myGallery
{
  width: 630px;
  height: 270px;
  overflow: hidden;
}

#myGallery img.thumbnail
{
  display: none;
}

.jdGallery
{
  overflow: hidden;
  position: relative;
}

.jdGallery a
{
  outline: none;
}

.jdGallery img
{
  border: 0;
  margin: 0;
}

.jdGallery .slideElement
{
  width: 100%;
  height: 100%;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('img/loading-bar-black.gif');
}

.jdGallery .loadingElement
{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('img/loading-bar-black.gif');
}

.jdGallery .slideInfoZone
{
  position: absolute;
  z-index: 10;
  width: 100%;
  margin: 0px;
  left: 0;
  bottom: 0;
  height: 60px;
  background-color: #00416B;
  color: #FFFFFF;
  text-indent: 0;
  overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
  bottom: -1px;
}

.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone h2 a
{
  padding: 0;
  font-size: 16px;
  margin: 10px 10px 0px 10px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

.jdGallery .slideInfoZone p, .jdGallery .slideInfoZone p a
{
  padding: 0;
  font-size: 11px;
  margin: 2px 10px;
  color: #FFFFFF;
  text-decoration: none;
}